공개 APIAPI 레퍼런스Apps

App을 조회합니다.

베타 API

/v1 API 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.

GET/v1/apps/{appId}

팀 접근 권한이 있는 사용자가 App 상세 정보를 조회합니다. CLI: ntro apps show.

인증

bearerAuth
인증Bearer <token>

로그인 또는 API 토큰 교환으로 받은 접속 토큰을 사용합니다. ntro_ API 토큰은 먼저 로그인 서버에서 접속 토큰으로 교환해야 합니다.

위치: header

경로 매개변수

appId*string

응답 본문

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/apps/string"
{  "app": {    "createdAt": "string",    "domainCount": 0,    "domains": [      "string"    ],    "hostname": "string",    "id": "string",    "latestDeployment": {      "createdAt": "string",      "git": true,      "id": "string",      "shortId": "string",      "status": "string",      "target": "string"    },    "productionDeploymentId": "string",    "productionPreview": {      "capturedAt": "string",      "image": {        "token": "string",        "version": "string"      },      "status": "string"    },    "slug": "string",    "suspendedAt": "string",    "suspensionReason": "string",    "team_id": "string"  }}